<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link
			rel="icon"
			type="image/png"
			sizes="32x32"
			href="./images/favicon-32x32.png"
		/>
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400&display=swap"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="style.css" />
		<title>Easybank landing page</title>
	</head>
	<body>
		<div class="mb-nav">
			<div class="mb-nav-logo">
				<img src="./images/logo.svg" alt="logo" />
			</div>
			<div class="mb-nav-hamburger" onclick="openNav()">
				<img src="./images/icon-hamburger.svg" style="height: 0.5rem" alt="" />
			</div>
			<div class="mb-nav-cross" onclick="closeNav()">
				<img src="./images/icon-close.svg" style="height: 0.5rem" alt="" />
			</div>
		</div>
		<div class="mb-nav-menu">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Contact</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Carrers</a></li>
			</ul>
		</div>
		<nav>
			<div class="nav-logo"><img src="./images/logo.svg" alt="logo" /></div>
			<div class="nav-menu">
				<ul>
					<li><a href="#">Home</a></li>
					<li><a href="#">About</a></li>
					<li><a href="#">Contact</a></li>
					<li><a href="#">Blog</a></li>
					<li><a href="#">Careers</a></li>
				</ul>
			</div>

			<div class="invite-btn">
				<button>Request Invite</button>
			</div>
		</nav>
		<div class="mb-mockup">
			<img src="./images/image-mockups.png" alt="" />
		</div>
		<div class="container-1">
			<div class="left">
				<div class="written">
					<h1>
						Next generation<br />
						digital banking
					</h1>
					<br />
					<p>
						Take your financial life online. Your Easybank account will be a
						one-stop-shop for spending, saving, budgeting, investing, and much
						more.
					</p>
					<br />
					<div class="invite-btn">
						<button>Request Invite</button>
					</div>
				</div>
			</div>
			<div class="right">
				<img src="./images/image-mockups.png" alt="mockup" />
			</div>
		</div>
		<div class="container-2">
			<div class="written-2">
				<h1>Why Choose Easy Bank ?</h1>
				<p class="feature-para">
					We leverage Open Banking to turn your bank account into your financial
					hub. <br />
					Control your finances like never before.
				</p>
			</div>
			<div class="features">
				<div class="block">
					<img src="./images/icon-online.svg" alt="" />
					<h1>Online Banking</h1>
					<p>
						Our modern web and mobile applications allow you to keep track of
						your finances wherever you are in the world.
					</p>
				</div>
				<div class="block">
					<img src="./images/icon-budgeting.svg" alt="" />
					<h1>Simple Budgeting</h1>
					<p>
						See exactly where your money goes each month. Receive notifications
						when you’re close to hitting your limits.
					</p>
				</div>
				<div class="block">
					<img src="./images/icon-api.svg" alt="" />
					<h1>Fast Onboarding</h1>
					<p>
						We don’t do branches. Open your account in minutes online and start
						taking control of your finances right away.
					</p>
				</div>
				<div class="block">
					<img src="./images/icon-onboarding.svg" alt="" />
					<h1>Open API</h1>
					<p>
						Manage your savings, investments, pension, and much more from one
						account. Tracking your money has never been easier.
					</p>
				</div>
			</div>
		</div>
		<div class="container-3">
			<div class="heading">
				<h1>Latest Articles</h1>
			</div>
			<div class="articles">
				<div class="article-block">
					<img src="./images/image-currency.jpg" alt="" />
					<p><span> By Claire Robinson</span></p>
					<p>
						Receive money in any currency with no fees <br />
						<br />
						<span
							>The world is getting smaller and we’re becoming more mobile. So
							why should you be forced to only receive money in a single …</span
						>
					</p>
				</div>
				<div class="article-block">
					<img src="./images/image-restaurant.jpg" alt="" />
					<p><span> By Wilson Hutton</span></p>
					<p>
						Treat yourself without worrying about money <br /><br />
						<span
							>Our simple budgeting feature allows you to separate out your
							spending and set realistic limits each month. That means you
							…</span
						>
					</p>
				</div>
				<div class="article-block">
					<img src="./images/image-plane.jpg" alt="" />
					<p><span>By Wilson Hutton</span></p>
					<p>
						Take your Easybank card wherever you go <br /><br />
						<span
							>We want you to enjoy your travels. This is why we don’t charge
							any fees on purchases while you’re abroad. We’ll even show you
							…</span
						>
					</p>
				</div>
				<div class="article-block">
					<img src="./images/image-confetti.jpg" alt="" />
					<p><span> By Claire Robinson</span></p>
					<p>
						Our invite-only Beta accounts are now live! <br /><br />
						<span
							>After a lot of hard work by the whole team, we’re excited to
							launch our closed beta. It’s easy to request an invite through the
							site ...</span
						>
					</p>
				</div>
			</div>
		</div>
		<div class="mb-footer">
			<div class="mb-footer-logo">
				<img src="./images/bottom-logo.svg" alt="" />
			</div>
			<div class="mb-footer-social">
				<ul>
					<li><img src="./images/icon-pinterest.svg" alt="" /></li>
					<li><img src="./images/icon-twitter.svg" alt="" /></li>
					<li><img src="./images/icon-instagram.svg" alt="" /></li>
					<li><img src="./images/icon-youtube.svg" alt="" /></li>
					<li><img src="./images/icon-facebook.svg" alt="" /></li>
				</ul>
			</div>
			<div class="mb-footer-menu">
				<ul>
					<li><a href="#">About Us</a></li>
					<li><a href="#">Contact</a></li>
					<li><a href="#">Blog</a></li>
					<li><a href="#">Careers</a></li>
					<li><a href="#">Support</a></li>
					<li><a href="#">Privacy Policy</a></li>
				</ul>
			</div>
			<div class="invite-btn">
				<button>Request Invite</button>
			</div>
			<div class="copyright">© Easybank. All Rights Reserved</div>
		</div>
		<div class="footer">
			<div class="col-1">
				<div class="logo-img">
					<img src="./images/bottom-logo.svg" alt="logo" />
				</div>
				<div class="social-media">
					<ul>
						<li><img src="./images/icon-pinterest.svg" alt="" /></li>
						<li><img src="./images/icon-twitter.svg" alt="" /></li>
						<li><img src="./images/icon-instagram.svg" alt="" /></li>
						<li><img src="./images/icon-youtube.svg" alt="" /></li>
						<li><img src="./images/icon-facebook.svg" alt="" /></li>
					</ul>
				</div>
			</div>
			<div class="col-2">
				<div class="part-1">
					<ul>
						<li><a href="#">About Us</a></li>
						<li><a href="#">Contact</a></li>
						<li><a href="#">Blog</a></li>
					</ul>
				</div>
				<div class="part-2">
					<ul>
						<li><a href="#">Careers</a></li>
						<li><a href="#">Support</a></li>
						<li><a href="#">Privacy Policy</a></li>
					</ul>
				</div>
			</div>
			<div class="col-3">
				<div class="invite-btn">
					<button>Request Invite</button>
				</div>
				<div class="copyright">© Easybank. All Rights Reserved</div>
			</div>
		</div>
		<!-- <div class="attribution">Coded by <a href="#">Your Name Here</a>.</div> -->

		<script>
			function openNav() {
				document.querySelector(".mb-nav-menu").style.display = "flex";
				document.querySelector(".mb-nav-hamburger").style.display = "none";
				document.querySelector(".mb-nav-cross").style.display = "flex";
			}
			function closeNav() {
				document.querySelector(".mb-nav-menu").style.display = "none";
				document.querySelector(".mb-nav-cross").style.display = "none";
				document.querySelector(".mb-nav-hamburger").style.display = "flex";
			}
		</script>
	</body>
</html>
